GMK_UB2(1)

NAME
gmk_ub2 - utility command for SCOTCH

DESCRIPTION

  Usage is:

    gmk_ub2 <dim> [<output source file>] <options>

-h  : Display this help

-V  : Print program version and copyright

COPYRIGHT
Copyright 1992-2019 IPB, Universite de Bordeaux, INRIA & CNRS, France This software is libre/free software under CeCILL-C -- see the user's manual for more information